RubyGems Navigation menu

appsignal_extensions 2.0.1

Doing some more with Appsignal

Versions:

  1. 2.0.1 - January 20, 2022 (13 KB)
  2. 2.0.0 - April 16, 2018 (9 KB)
  3. 0.0.4 - April 16, 2018 (9 KB)

Runtime Dependencies (1):

Development Dependencies (6):

  • bundler ~> 2.0
  • rack-test >= 0
  • rake ~> 13
  • rdoc ~> 6
  • rspec ~> 3.10.0
  • rubocop ~> 1.21
  • Owners:

    Pushed by:

    Authors:

    • Julik Tarkhanov, grdw

    SHA 256 checksum:

    555534b483f1d7874fd28784a64060c9a7262d27279bfed588caa55702478d6d

    Total downloads 5,558

    For this version 2,067

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Links: